Состоялся релиз DLC Под черным флагом
Прислано MONBAR 06 Декабря 2016, 22:49
Патч 1.5 доступен для загрузки, а это значит, что можно отправляться в новое приключение! В связи с поддержкой DX 9, обновлены системные требования: Для тех, кто захочет продолжить игру, не используя новации из патча (1.5.0) и имея возможность загружать ранее сделанные сохранения, следует зайти в свойства игры в Steam, открыть вкладку БЕТА-версии и выберать "oldpatch - Patch 1.4". Ввод пароля не требуется.

Запуск DLC "Под чёрным флагом" без игры на версии 1.5.0 (или выше) невозможен, невзирая на наличие этого DLC в Библиотеке игрока.

UPD от 12.12.2016
Вышел мини-патч, список исправлений: